---
- targets:
  - vosd1.45lab.com:9100
  labels:
    instance: osd1
- targets:
  - vosd2.45lab.com:9100
  labels:
    instance: vosd2
- targets:
  - vosd3.45lab.com:9100
  labels:
    instance: vosd3
- targets:
  - vmon11.45lab.com:9100
  labels:
    instance: vmon1
- targets:
  - vmon2.45lab.com:9100
  labels:
    instance: vmon2
- targets:
  - vmon3.45lab.com:9100
  labels:
    instance: vmon3

